@charset "utf-8";
/* CSS Document */

body {
	background: #FFF;
	font-family: Tahoma, Geneva, sans-serif;
	color:#000t;
	margin:0px;
	padding:0px;
}

.topspace {
	margin-top:40px;
}

.header {
	padding: 0px;
	margin: 0px;
}

.pricetag {
	font-family:Tahoma, Geneva, sans-serif;
	margin:0;
	font-size:16px;
	padding-top:0px;
}

.mac { 
	background: url(image/macbook.png) no-repeat top center;
	width:1014px;
	height: 475px;
	margin:0 auto;
	padding:40px 0px;
}

.note {
	text-align:left;
	width:610px;
	margin:0px auto;
	font-size:16px;
	font-weight:bold;
}

#before_load , #after_load {
}